FROM debian:bookworm
RUN echo 'Acquire::http::Proxy "http://10.10.50.23:3142";' > /etc/apt/apt.conf.d/00aptproxy
RUN apt update && apt install -y openssh-client --no-install-recommends && rm -rf /var/lib/cache
WORKDIR /builder
COPY . /builder/
RUN chmod 400 /builder/id_rsa
